# translation of digikamimageplugin_filmgrain.po to Türkçe
# Copyright (C) 2004 Free Software Foundation, Inc.
# Görkem Çetin <gorkem@kde.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_filmgrain\n"
"POT-Creation-Date: 2005-02-23 01:28+0100\n"
"PO-Revision-Date: 2004-10-02 16:13+0300\n"
"Last-Translator: Görkem Çetin <gorkem@kde.org>\n"
"Language-Team: Türkçe <kde-i18n-tr@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Görkem Çetin"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "gorkem@kde.org"

#: imageeffect_filmgrain.cpp:73 imageeffect_filmgrain.cpp:87
msgid "Film Grain"
msgstr ""

#: imageeffect_filmgrain.cpp:76
#, fuzzy
msgid "&Reset Values"
msgstr "&Değerleri sıfırla"

#: imageeffect_filmgrain.cpp:81
msgid "<p>Reset all filter parameters to the default values."
msgstr ""

#: imageeffect_filmgrain.cpp:89
msgid "A digiKam image plugin to apply a film grain effect to an image."
msgstr ""

#: imageeffect_filmgrain.cpp:95
msgid "Author and maintainer"
msgstr "Yazar"

#: imageeffect_filmgrain.cpp:101
msgid "Film Grain Handbook"
msgstr ""

#: imageeffect_filmgrain.cpp:116
msgid "Add Film Grain to Image"
msgstr ""

#: imageeffect_filmgrain.cpp:136
msgid "Preview"
msgstr ""

#: imageeffect_filmgrain.cpp:143
msgid "Film sensibility (ISO):"
msgstr ""

#: imageeffect_filmgrain.cpp:153
msgid ""
"<p>Set here the film ISO-sensitivity to use for simulating the film "
"graininess."
msgstr ""

#: imageeffect_filmgrain.cpp:167
msgid "<p>This is the current percentage of the task completed."
msgstr ""

#: imageplugin_filmgrain.cpp:42
msgid "Add Film Grain..."
msgstr ""

#. i18n: file digikamimageplugin_filmgrain_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr ""
